html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.bg-b-img{ float:right;}
.col-md-7.img-bg{ padding-right:0px;}
.top-header {
   padding-top: 20px;
    padding-left: 8%;}
.form-left{ margin-top:10%; padding-left: 8%;    display: block;} 
.form-left .text{color:#565656; font-size:16px;}
.tab-round{ margin-top:3%; width: 40%; }
.nav-item{}
.rounded-pill{background-color: #565656;
  border: none;
  color: #fff;
  font-size:1 rem;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;}
  .nav-tabs{border-bottom: none;}
ul#myTab li:first-child  a{border-top-left-radius:16px;
  						border-bottom-left-radius:16px;
  						border-bottom-right-radius:0px;
  						border-top-right-radius:0px;}
ul#myTab li:last-child a{border-top-left-radius:0px;
  						border-bottom-left-radius:0px;
  						border-bottom-right-radius:16px;
  						border-top-right-radius:16px;
  						}
.rounded-pill.active{background-color: #9f1a1e;} 
.form-s{ margin-top: 5%;}
.form-group label{ margin:10px 0px;}	
.form-control{border-bottom: 1px solid #565656;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0px;	
    font-size:14px;
    background: transparent;
    width: 80%;	}
    .form-control input {font-size:0.8rem}
    .form-s .form-group{margin:6% 0px;}
    .bbuton{background-color: #9f1a1e; border-radius: 30px;
    padding: 10px 20px;
    text-transform: uppercase;
    margin-top: 30px;
    border-color: #9f1a1e;}
    .bsbuton{background-color: #9f1a1e;      text-transform: uppercase;
	border-radius: 30px;
    padding: 10px 20px;
    margin: 30px auto;
    border-color: #9f1a1e;
    display: block;}
    .search-buton{background-color: #9f1a1e;      margin-top: 40%;   text-transform: uppercase; border-radius: 30px;
    padding: 5px 20px;
    border-color: #9f1a1e;}
    .form-check-label span{color:#9f1a1e;}
    .footer{background-color: #9f1a1e;  
    bottom: 0;
    width: 100%;
    margin-top: 10px; }
    .footer p{
    padding: 10px 0px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    margin: 0 auto;}
 .header-bg{background-image: url("../../img/new/header-bg.png");
  background-repeat: no-repeat;
  background-color: #cccccc;
  padding:15px;
  background-size: cover;}
  .search-self {margin:2% auto; width:90%;}
  .search-self .form-group label{margin: 0px 0px;
  	color: #565656;
    font-size: 12px;
    text-transform: uppercase;}
    .row.note-text {
    font-size: 12px;
    text-align: center;
    width: 100%;
    /* margin: 0 auto; */
    display: block;
    color: #9f1a1e;
}
 .row.login-text {
    font-size: 12px;
    display: block;
    color: #9f1a1e;
}
.content{ margin:3% 0%; padding:0 20px;}
.input-group-text.bg-transparent {
    border-bottom: 1px solid #565656;
    border-top: 0;
    border-left: 0;
    border-radius: 0;
}
.heading {
    border-bottom: 1px solid #565656;
    width: 85%;
    color: #565656;
    margin: 2% 0%;
}
.heading p{ padding-bottom:10px;}
.form-row {
    padding: 1% 0px 0px 0px;
}
.content .form-group label {
    margin: 0px 0px;
    color: #565656;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0px 0px 10px 0px;
}
.content  .form-control {
border: 1px solid #ced4da;}
.grp-line{width:80%;}
.content  .input-group-text{ background-color: transparent; border-radius: 0;}
.content  input#exampleFormControlFile1 {
    margin-top: 1%;
}
.amount label{padding:0px 0px 10px 0px;}

.row.note-text p {
    margin-left: 10px;
    float: left;
    padding-top: 10px;
    width: 82%;
    text-align: left;
    margin-bottom: 20px;
}

div#main {
    margin-left: 0px;
    margin-right: 0px;
}

label.form-check-label {
    padding-bottom: 0px !important;
        padding-top: 3px;

}
.form-group {
    padding: 10px 0px;
}
.input-group.icon {
    width: 80%;
}


    
